svn commit: r353762 - user/uqs/git_conv
Ulrich Spoerlein
uqs at FreeBSD.org
Sat Oct 19 12:03:41 UTC 2019
Author: uqs
Date: Sat Oct 19 12:03:40 2019
New Revision: 353762
URL: https://svnweb.freebsd.org/changeset/base/353762
Log:
Fix pushing after refactoring in r352632
Modified:
user/uqs/git_conv/git_conv
Modified: user/uqs/git_conv/git_conv
==============================================================================
--- user/uqs/git_conv/git_conv Sat Oct 19 11:47:26 2019 (r353761)
+++ user/uqs/git_conv/git_conv Sat Oct 19 12:03:40 2019 (r353762)
@@ -195,7 +195,7 @@ svn2git()
echo "Pushing $target to $dest"
for d in $dest; do
- git push $d || { echo "Error in pushing to $dest" >&2; exit 1; }
+ { cd $target && git push $d; } || { echo "Error in pushing to $dest" >&2; exit 1; }
done
}
More information about the svn-src-user
mailing list